ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "8185c099-417e-41ce-8d5d-1ca371198f99"
    Код: "000704659"
    UIDСценария: "0d628497-58d9-4d4c-8bcb-0a632729db7b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю изменения цен по отношению к старой или новой цене в Установке цен Ассоль ООО (УНФ) ПродажиЦены"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "ПродажиЦены"
    СценарийНаименование: "Я проверяю изменения цен по отношению к старой или новой цене в Установке цен"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

